import influxframework
from influxframework.model.rename_doc import rename_doc


def execute():
	if influxframework.db.table_exists("Standard Reply") and not influxframework.db.table_exists("Email Template"):
		rename_doc("DocType", "Standard Reply", "Email Template")
		influxframework.reload_doc("email", "doctype", "email_template")
